en:
  faker:
    games:
      league_of_legends:
        champion:
          - Aatrox
          - Ahri
          - Akali
          - Alister
          - Amumu
          - Anivia
          - Annie
          - Ashe
          - Aurelion Sol
          - Azir
          - Bard
          - Blitzcrank
          - Brand
          - Braum
          - Caitlyn
          - Camille
          - Cassiopeia
          - Cho-Gath
          - Corki
          - Darius
          - Diana
          - Dr. Mundo
          - Draven
          - Ekko
          - Elise
          - Evelynn
          - Ezreal
          - Fiddlesticks
          - Fiora
          - Fizz
          - Galio
          - Gangplank
          - Garen
          - Gnar
          - Gragas
          - Graves
          - Hecarim
          - Heimerdinger
          - Illaoi
          - Irelia
          - Ivern
          - Janna
          - Jarvan IV
          - Jax
          - Jayce
          - Jhin
          - Jinx
          - Kai'Sa
          - Kalista
          - Karma
          - Karthus
          - Kassadin
          - Katarina
          - Kayle
          - Kayn
          - Kennen
          - Kha'Zix
          - Kindred
          - Kled
          - Kog'Maw
          - LeBlanc
          - Lee Sin
          - Leona
          - Lissandra
          - Lucian
          - Lulu
          - Lux
          - Malphite
          - Malzahar
          - Maokai
          - Master Yi
          - Miss Fortune
          - Mordekaiser
          - Morgana
          - Neeko
          - Nami
          - Nasus
          - Nautilus
          - Nidalee
          - Nocturne
          - Nunu & Willump
          - Olaf
          - Orianna
          - Ornn
          - Pantheon
          - Poppy
          - Pyke
          - Quinn
          - Rammus
          - Rek'Sai
          - Renekton
          - Rengar
          - Riven
          - Rakan
          - Rumble
          - Ryze
          - Sejuani
          - Shaco
          - Shen
          - Shyvanna
          - Singed
          - Sion
          - Sivir
          - Skarner
          - Sona
          - Soraka
          - Swain
          - Sylas
          - Syndra
          - Tahm Kench
          - Taliyah
          - Talon
          - Taric
          - Teemo
          - Thresh
          - Tristana
          - Trundle
          - Tryndamere
          - Twisted Fate
          - Twitch
          - Udyr
          - Urgot
          - Varus
          - Vayne
          - Veigar
          - Vel'Koz
          - Vi
          - Viktor
          - Vladimir
          - Volibear
          - Warwick
          - Wukong
          - Xayah
          - Xerath
          - Xin Zhao
          - Yasuo
          - Yorick
          - Yuumi
          - Zac
          - Zed
          - Ziggs
          - Zilean
          - Zoe
          - Zyra
        location:
          - Demacia
          - Noxus
          - Shadow Isles
          - Valoran
          - Runeterra
          - Bandle City
          - Bilgewater
          - Freljord
          - Ionia
          - Mount Targon
          - Piltover
          - Lokfar
          - Zaun
        quote:
          - Purge the unjust.
          - By my will, this shall be finished!
          - You only have to click once, fool!
          - My right arm is a lot stronger than my left.
          - Ready to set the world on fire...
          - The early bird guts the worm!
          - Don't you trust me?
          - Welcome to Summoners Rift!
          - Have you seen my Bear Tibbers?
          - NOM NOM NOM
          - Defy Noxus and taste your own blood.
          - Behold the might of the shadow isles.
          - Who wants a piece of the champ?!
          - Come on, live a little... while you can!
          - Master yourself, master the enemy.
          - Blindness is no impairment against a smelly enemy.
          - ok.
          - Caught between a rock... and a hard place.
          - Mundo will go where he pleases!
          - Mundo say his own name a lot, or else he forget! Has happened before.
          - A man, a woman and a yordle walk into the sun. They die! Because it burns them alive? heh heh heh heh
          - The cycle of life and death continues. We will live, they will die.
          - My profession?! You know, now that I think of it, I've always wanted to be a baker.
          - Tonight we hunt!
          - Monsters can be made to fear.
          - How about a drink?
          - Captain Teemo on duty.
          - Hut, two, three, four. Yes, sir!
          - I'll scout ahead!
          - That's gotta sting.
          - Never underestimate the power of the Scout's code.
          - I suppose you're expecting some inBEARable pun?
          - It's not how much you can lift. It's how good you look!
          - Welcome to the League of Draven.
          - Not Draven; Draaaaven.
          - Who wants some Draven? Heheheh.
          - Subtle? I don't do subtle.
        summoner_spell:
          - Teleport
          - Exhaust
          - Barrier
          - Smite
          - Flash
          - Ignite
          - Clarity
          - Mark
          - To the King!
          - Ghost
          - Heal
          - Poro Toss
          - Cleanse
        masteries:
          - Battle Trance
          - Double Edged Sword
          - Bounty Hunter
          - Fresh Blood
          - Expose Weakness
          - Feast
          - Warlord's Bloodlust
          - Fervor of Battle
          - Deathfire Touch
          - Greenfather's Gift
          - Dangerous Game
          - Bandit
          - Courage of the Colossus
          - Stoneborn Pact
          - Grasp of the Undying
          - Siegemaster
          - Tough Skin
          - Explorer
          - Assassin
          - Secret Stash
          - Runic Affinity
          - Windspeaker's Blessing
          - Thunderlord's Decree
          - Stormraider's Surge
          - Fearless
          - Unyielding
          - Meditation
          - Battering Blows
          - Piercing Thoughts
          - Insight
          - Perseverance
          - Intelligence
          - Precision
          - Sorcery
          - Vampirism
          - Fury
          - Natural Talent
          - Savagery
          - Wanderer
          - Merciless
          - Recovery
          - Legendary Guardian
          - Swiftness
          - Runic Armor
          - Veteran's Scars
        rank:
          - Iron IV
          - Iron III
          - Iron II
          - Iron I
          - Bronze IV
          - Bronze III
          - Bronze II
          - Bronze I
          - Silver IV
          - Silver III
          - Silver II
          - Silver I
          - Gold IV
          - Gold III
          - Gold II
          - Gold I
          - Platinum IV
          - Platinum III
          - Platinum II
          - Platinum I
          - Diamond IV
          - Diamond III
          - Diamond II
          - Diamond I
          - Master
          - Grandmaster
          - Challenger
